<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'  name='srno_$ctr'      value='$mctr'></td>";
    Echo "<td><input type='text' class='form-control form particulars'            name='particulars_$ctr'     value=''  ></td>";
    Echo "<td><input type='file' class='form-control form text-right image'             name='image_$ctr'      value=''  ></td>";
    Echo "<td><i class-'fa fa-image'></td>";
    Echo "<td><input type='number' class='form-control form text-right qty'             name='qty_$ctr'      value='0'  ></td>";
    Echo "<td><input type='text' class='form-control form text-center unitname'             name='unitname_$ctr'      value=''  ></td>";
    Echo "<td><input type='text' class='form-control form text-center unit'         name='unit_$ctr'  value=''  ></td>";
    Echo "<td><input type='text' class='form-control numeric form rate text-right'          name='rate_$ctr'   value='0'  ></td>";
    Echo "<td><input type='text' class='form-control numeric form text-right amount'             name='amount_$ctr' value='0'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 